package com.leromro.framework.config;

public enum ConstantsConfig {

    REDIS_ONE_MIN_TIMELONG("redis_one_min_timelong", "60"),
    REDIS_SHORT_TIMELONG("redis_short_timelong", "600"),
    SMS_TEMPLATE_TYPE_PHONE_CODE("sms_template_type_phone_code", "SMS_484025217");


    private final String KEY;
    private final String VALUE;

    ConstantsConfig(String key, String value) {
        this.KEY = key;
        this.VALUE = value;
    }

    public String getKey() {
        return this.KEY;
    }

    public String getValue() {
        return this.VALUE;
    }
}
